Use debhelper-compat 13, and update tmpfile(s) handling.
[debian/iodine.git] / debian / watch
1 version=4
2 opts=uversionmangle=s/-rc/~rc/ \
3         https://code.kryo.se/@PACKAGE@/@PACKAGE@@ANY_VERSION@\.tar\.gz$